Subject: Re: bug#23445: 24.5; freeze in sh mode with show-paren-mode

From: Vincent Lefevre <[email-masked]>
Date: Thu, 5 May 2016 02:44:21 +0200

On 2016-05-04 16:30:14 +0200, Nicolas Richard wrote:
> Thanks for the report and the recipe. I can reproduce it on 24.5 but not
> on the emacs-25 branch, so I guess this was fixed in the meantime and
> I'm closing your report. Feel free to ask if you need more information.

OK. If someone has a patch (or knows the commit the fixed the bug),
I'd be interested.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)